Bug 38749 - Password-/Account lockout-Policies can't be used
Password-/Account lockout-Policies can't be used
Status: NEW
Product: UCS manual
Classification: Unclassified
Component: User management
unspecified
Other Linux
: P5 normal (vote)
: UCS 4.1-x
Assigned To: Docu maintainers
UMC maintainers
:
Depends on: 38748
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-23 10:50 CEST by Janis Meybohm
Modified: 2017-08-03 11:49 CEST (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted (downgraded) after PO Review:
Ticket number: 2015081421000357
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Janis Meybohm univentionstaff 2015-06-23 10:50:49 CEST
+++ This bug was initially created as a clone of Bug #38748 +++

As Bug #38748 will probably not get fixed anytime soon we should add a clean statement to the manual that Password-/Account lockout-Policies are not supported with UCS AD.

We should add that to the list of restrictions in:
* http://docs.univention.de/manual-4.0.html#windows:general

As well as a note in:
* http://docs.univention.de/manual-4.0.html#gpo:intro

And:
* http://docs.univention.de/manual-4.0.html#users:password:samba
Comment 1 Arvid Requate univentionstaff 2015-06-23 14:23:13 CEST
As far as I see Samba DCs currently also don't evaluate the Fine-Grained Password Policies (PSO).
Comment 2 Janis Meybohm univentionstaff 2015-08-20 09:54:24 CEST
Ticket#2015081421000357